set(auto).

formula_list(usable).

all x (baby(x) -> illogical(x)).

-(exists x (despised(x) & can_manage(x))).

all x (illogical(x) -> despised(x)).

-(all x (baby(x) -> -can_manage(x))).

end_of_list.
